.tab_menu_wrap {width:100%; height:45px; }
.tab_menu {width:100%; height:45px; font-family: 'Nanum Gothic'; }
.tab_menu ul.menu {list-style:none; margin:0; padding:0; width:100%; height:45px; border:1px solid #eaeaea; }
.tab_menu ul.menu a {display:block;  text-decoration:none; width:100%; height:100%;text-align:center;  }
.tab_menu ul.menu > li {position:relative; float:left; width:50%; height:39px; border-left:1px solid #ddd;}
.tab_menu ul.menu > li:first-child {margin-bottom:5px; border-left:0;} 
.tab_menu ul.menu > li > a{font-size:14px; color:#555; line-height:39px; font-weight:bold;text-align:center;  }
.tab_menu ul.menu ul {position:absolute; top:45px; left:-1px; display:none; list-style:none; z-index:999;
							  background:#fff; width:100%; border:1px solid #ddd; border-top:0;
							  box-sizing:content-box; padding:13px 0;}
.tab_menu ul.menu ul li {position:relative; height:30px; line-height:30px;}
.tab_menu ul.menu ul li:first-child {border-top:0;}
.tab_menu ul.menu ul li a {display:block; width:100%; height:100%; font-size:12px; color:#999999;}

.tab_menu ul.menu .menulink01{background:url(/mobile/images/sub/arrow_down.png) 94% center no-repeat; background-size:12px 8px; }
.tab_menu ul.menu .menulink02{background:url(/mobile/images/sub/arrow_down.png) 94% center no-repeat; background-size:12px 8px; }
.tab_menu ul.menu .menulink01.on{background:url(/mobile/images/sub/arrow_up.png) 94% center no-repeat; background-size:12px 8px; }
.tab_menu ul.menu .menulink02.on{background:url(/mobile/images/sub/arrow_up.png) 94% center no-repeat; background-size:12px 8px; }
.tab_menu ul.menu .menulink01.on > a {color:#555;}
.tab_menu ul.menu .menulink02.on > a {color:#555;}